    #thover{
      position:fixed;
      background:#000;
      width:100%;
      height:100%;
      opacity: .6
    }
     
    #tpopup{
      position:absolute;
      width:520px;
      height:520px;
      background:#fff;
      left:50%;
      top:50%;
      border-radius:0px;
      padding:0px;
      margin-left:-260px; /* width/2 + padding-left */
      margin-top:-260px; /* height/2 + padding-top */
      text-align:center;
      box-shadow:0 0 10px 0 #000;
	  z-index: 100;
    }
    #tclose{
      position:absolute;
      background:black;
      color:white;
      right:-15px;
      top:-15px;
      border-radius:50%;
      width:40px;
      height:40px;
      line-height:40px;
      text-align:center;
      font-size:8px;
      font-weight:bold;
      font-family:'Arial Black', Arial, sans-serif;
      cursor:pointer;
      box-shadow:0 0 10px 0 #000;
    }